@charset "utf-8";


@media (max-width: 1400px) {
    
    h1{font-size: 22px; line-height: 26px; margin-bottom: 15px;}
    .address-sec{padding-top: 10px;}
    address{margin-bottom: 15px;}
    
    input[type="date"], input[type="time"], input[type="datetime-local"], input[type="week"], input[type="month"], input[type="text"], input[type="email"], input[type="url"], input[type="password"], input[type="search"], input[type="tel"], input[type="number"], textarea{padding: 7px;}
    .mid-form textarea{height: 60px;}
}

@media (max-width: 1199px) {
    

    
    .logo{width: 200px; height: 45px;}
    
     .social-icn ul li{padding: 0 10px;}
    .footer-main .social-icn{padding-left: 15px;}
    .foo-disc{padding-right: 15px;}
    
    .intro-logo {    width: 239px;    height: 120px; margin-bottom: 0;}
    .intro-content h2{font-size: 22px;}
    
    .foo-disc{padding-top: 6px;}
    
    .banner-fit{padding-top: 87px; padding-bottom: 49px;}

    
    
    
}

@media (max-width: 991px) {
    
   .logo {    width: 180px;    height: 41px;}
    
    h1{font-size: 20px; line-height: 25px;}
    
    .intro-logo {    width: 200px;        height: 102px;}
    .intro-content h2 {    font-size: 20px;   line-height: 25px;  }
   
    .banner-fit{padding-top: 83px; padding-bottom: 49px;}
    
    
}

@media (max-width: 767px) {
    
    h1{font-size: 18px; line-height: 24px;}
    .mid-content-sec{padding:0;}
    
    address{margin-bottom: 25px;}
    
    .footer-main .social-icn ul li:first-of-type{padding-left: 4px;}
    
    
    .intro-logo {    width: 170px;    height: 86px; margin-bottom: 0;}
    .intro-content h2{font-size: 18px; line-height: 24px;}
    .intro-content h2 br{display: none;}
    .intro-content{width: 62%;}
    
    
    .entry-header, .entry-summary, .entry-content, .entry-footer, .page-content{margin: 0;}
    .comments-area{margin-left: 0; margin-right: 0;}
    .page-header{margin-left: 0; margin-right: 0;}
    
    
    .sidebar{padding-left:0; padding-right: 0; }
    .mid-form input,.mid-form textarea, .mid-form select{letter-spacing: 1px;}
    
    .banner-fit{height: auto !important; padding: 57px 0;}

    
    
    
}

@media (max-width: 480px) {

    
     h1{font-size: 16px;}
    h1 br{display: none;}
    
    .logo {    width: 165px;    height: 37px;}
    
    .mid-info p br{display: none;}
    .mid-form .felment-wrap{width: 100%;}
    
    .mid-form input[type="submit"]{min-width: 220px;}
    
    .intro-logo {    width: 155px;        height: 80px;}
    .intro-content h2{font-size: 16px;}
    .intro-content {width: 100%; padding: 0 15px;}
    
   
    
}


